FreeBSD 4.8 and Python-2.2.3 compiling error

Lee Harr missive at frontiernet.net
Mon Jan 19 16:44:42 CET 2004


On 2004-01-18, Taylor Leese <tleese22 at yahoo.com> wrote:
> I'm hoping somebody can point me in the right
> direction. I am getting this error when trying to
> compile Python-2.2.3 on FreeBSD 4.8:
>

Are you building from ports?  ie..

cd /usr/ports/lang/python22
make

?




More information about the Python-list mailing list